package com.xty.network.model

import java.io.Serializable

data class MyOrganCodeBean(
    val authCode: String,//639194
    val name: String,//中健三六五总部
)

data class BindRespone(
    val msg: String,//授权码错误
    val data: String?=null,
): Serializable